.specscopper {  font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url(images/ingots_bg_copper.gif); background-position: 100px}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #CC0000}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #0000FF}
